body           { 
  background-color:#000000; 
  background-attachment:fixed; 
  margin-left:0px; 
  margin-top:0px; 
  background-image: url(http://selmiak.bplaced.net/gf/images/bgbobbl.png), url(http://selmiak.bplaced.net/gf/images/bodenbg.png), url(http://selmiak.bplaced.net/gf/stripe.png), url(http://selmiak.bplaced.net/gf/images/bg.png);  
  background-repeat: no-repeat, no-repeat, repeat, repeat; 
  background-position:top center, bottom center, top center, top center;
  background-attachment: scroll, scroll, fixed, fixed; 
  text-align:center;
  font-family:arial,sans-serif; 
  color:#87b7ff;
  }
/*.bg2           {
   width:100%;
   background-image:url(http://selmiak.bplaced.net/gf/images/bgbobbl.png), url(http://selmiak.bplaced.net/gf/images/bodenbg.png);  
   background-repeat:no-repeat, no-repeat; 
   background-position:top center, bottom center;
   position:relative;
  } */


.meta { 
  background-image:url(http://selmiak.bplaced.net/gf/meta/mpbg.png);
}



.img { 
  border:0; 
}



a:link         { color:#648CFF; text-decoration:underline; } 
a:visited      { color:#4575FF; text-decoration:underline; }
a:hover        { color:#51D8FF; text-decoration:underline; }
a:active       { color:#ABEAFC; text-decoration:underline; }

  
.border {
  width:850px;
  padding-left:0.9cm; 
  padding-right:0.9cm; 
  padding-top:0.5cm; 
  padding-bottom:0.5cm; 
  border-radius: 20px;
  text-align:justify; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:17px; 
  color:#87b7ff; 
  background-color: #141414;
  background-image:url(http://selmiak.bplaced.net/gf/images/psycho.png);
  border: 1px solid #1653c2;
  box-shadow: 0px 0px 15px #000000,0px 0px 10px #000000, inset 0px 0px 10px #000000;
  position:relative;
}

.naviline { 
  font-family:arial; 
  text-align:center; 
  font-size:9px; 
  padding:10px;
  background-image:url(http://selmiak.bplaced.net/gf/images/naviline.png); 
  background-repeat:repeat-x;
  background-position:center center;
  border-radius: 10px;
  border:1px solid #12171b;
  box-shadow: 0px 0px 10px #2a4b65;
  width:75%;
}
  
.seitennavi { 
  width:801px;
  height:45px;
  background-color: #000000;
  border:1px solid #1653c2;
  border-top-left-radius: 25px 18px;
  border-top-right-radius: 25px 18px;
  /* box-shadow: 5px 5px 15px 2px rgba(8,61,58,0.65) inset;*/
}

.seitennaviunten {
  width:801px;
  height:22px; 
  background-image:url(http://selmiak.bplaced.net/gf/images/seitennavibgunten.gif);
}
  
.metal { 
  text-align:justify; 
  vertical-align:top;
  border:thin solid #161616; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#87b7ff; 
  background-image:url(http://selmiak.bplaced.net/gf/images/metal.jpg);
  box-shadow: 0px 0px 10px #252525;
}


.shineo { 
  text-align:justify; 
  vertical-align:top;
  padding-left:25px; 
  padding:50px 65px 30px; 
  font-family:arial,sans-serif; 
  font-size:17px; 
  color:#87b7ff; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  border-radius:65px/35px;
  box-shadow: 0px 0px 7px #252525;
}

.shinesm { 
  text-align:center; 
  vertical-align:top;
  padding-bottom:7px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#87b7ff; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  border-bottom-left-radius:45px 35px;
  border-bottom-right-radius:45px 35px;
  border-bottom: 1px solid #1653c2;
  border-left: 1px solid #1653c2;
  border-right: 1px solid #1653c2;
}
  
.foxyshine { 
  text-align:center; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:4px; 
  padding-top:4px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#87b7ff; 
  border:0.5px solid #022e4c;
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
}

.foxyshinev { 
  vertical-align:middle;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:4px; 
  padding-top:4px; 
  font-family:arial,sans-serif; 
  font-size:11px; 
  color:#87b7ff; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
}  


  
.foxstylekasten { 
  text-align:center; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:11px; 
  padding-top:11px; 
  border:thin solid grey; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  /*background-image:url(http://selmiak.bplaced.net/gf/images/foxy.png);*/
}

.foxstylekasten1 { 
  text-align:center; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:11px; 
  padding-top:11px; 
  border:0.5px solid #022e4c; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#90d0fc;
  text-shadow: 0px 0px 3px #00c0ff; 
  background-image:url(http://selmiak.bplaced.net/gf/images/foxy.png);
  background-repeat:repeat-x;
  background-position:center center;
}

              
  
.logo { 
  text-align:justify; 
  vertical-align:top;
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#6464ff; 
  background-image:url(http://selmiak.bplaced.net/gf/images/justi.png);
  background-repeat: no-repeat;
  background-position: center  top;
}  

/*kleine schrift für hits */

.sauklein { 
  text-align:right; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:9px; 
  color:#87b7ff;
  padding: 4px 8px 4px 7px; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
}
.sauklein2 { 
  text-align:right; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:9px; 
  color:#87b7ff;
  padding: 4px 8px 4px 7px; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpixg.png);
}

  
/* comments stuff */
.commie0 {
  border:1px solid #1653c2;
  color:#87b7ff;
}
.form {
  border:1px solid #093179;
  color:#87b7ff;
  font-size:11px;
  padding-top:15px;
  padding-bottom:17px;
  border-radius: 13px;
  box-shadow: 0px 0px 10px #182d5e;
}
.formhead { 
  font-family:arial; 
  text-align:center; 
  font-size:14px; 
  padding:10px;
  background-image:url(http://selmiak.bplaced.net/gf/images/naviline.png); 
  background-repeat:repeat-x;
  background-position:center center;
  border-radius: 10px;
  border:1px solid #12171b;
  box-shadow: 0px 0px 10px #2a4b65;
  width:33%;
}    
.commentkasten {
  border:1px solid #1653c2;
  padding:16px;
  color:#87b7ff;
  border-top-left-radius: 10px;  
  border-top-right-radius: 20px;
  border-bottom-right-radius: 10px;  
  border-bottom-left-radius: 20px;	
  box-shadow:0px 0px 5px #1653c2, inset 0px 0px 10px #1653c2;
}
.save { 
  padding-left:5px; 
  padding-right:5px; 
  padding-top:3px; 
  padding-bottom:3px; 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#87b7ff;
  background-image:url(http://selmiak.bplaced.net/gf/images/save.png);
}

.comp { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:8px; 
  color:#87b7ff;
}
.compl { 
  text-align:left !important;
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:9px; 
  color:#87b7ff;
}
.bisschengr { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#4484e4;
} 
.bisschenkl { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:13px; 
  color:#449ee4;
}

/* end comments stuff */


.sltx { 
  font-family:arial; 
  text-align:justify; 
  font-size:11px; 
  line-height:17px;
  padding-left:10px;
  padding-right:10px;
}              
.post { 
  font-family:arial; 
  text-align:justify; 
  font-size:13px; 
  line-height:17px;
  padding-left:5px;
}

.postright { 
  font-family:arial; 
  text-align:right; 
  font-size:9px; 
  line-height:10px; 
}

.postrightb    {
  font-family:arial; 
  text-align:center;
  margin:auto;
  }

.header { 
  font-family:avantgarde,sans-serif; 
  text-align:justify; 
  font-size:27px; 
  text-shadow:0px 0px 15px #256fde, 0px 0px 5px #256fde, 0px 1px 0px #092c5f, -0.5px -0.5px 0px #c0d9ff;
  background-image:url(http://selmiak.bplaced.net/gf/images/headerbg.png);
  background-repeat:no-repeat; 
  background-position:top left;
  padding-top: 16px;
  padding-left:15px;
  padding-right:5px;
}

.subheader { 
  font-family:arial; 
  text-align:left; 
  font-size:21px; 
  margin-bottom:0.5cm;
  text-shadow:0px 0px 6px #256fde, 0px 1px 0px #092c5f, -0.5px -0.5px 0px #c0d9ff;
}

.box { 
  font-family:arial; 
  font-size:11px; 
  text-align:center; 
}


.up {
  width:24px;
  height:16px; 
  background-image:url(http://selmiak.bplaced.net/gf/images/up.png);
}
.x01 {
  width:89px;
  height:24px;
  clear:both;
  float:right; 
  background-image:url(http://selmiak.bplaced.net/gf/images/01.png);
}
.x02 {
  width:89px;
  height:24px;
  clear:both;
  float:right;
  background-image:url(http://selmiak.bplaced.net/gf/images/02.png);
}
.x03 {
  width:89px;
  height:24px;
  clear:both;
  float:right; 
  background-image:url(http://selmiak.bplaced.net/gf/images/03.png);
}

.copyright { 
  font-family:arial; 
  font-size:9px; 
  color:white; 
  text-align:center; 
  vertical-align:middle;
  position:relative;
  top:34px;
}
  
.copytable { 
  background-image:url(http://selmiak.bplaced.net/gf/images/copyright.png); 
  width:195px; 
  height:81px; 
  border:0; 
  cellspacing:0; 
  cellpadding:0; 
  text-align:center; 
  vertical-align:middle;
  position:relative;
}
  
  
  
  /* tables stuff hier drunter */
  

.border2 { 
  border:thin solid white; 
  border-style:dotted; 
  padding-left:0.3cm; 
  padding-right:0.3cm; 
  padding-top:0.3cm; 
  padding-bottom:0.3cm; 
  text-align:center; 
  vertical-align:middle; 
  font-family:arial; 
}

.border3 { 
  border:thin solid grey; 
  border-style:dotted; 
  padding-left:0.3cm; 
  padding-right:0.3cm; 
  padding-top:0.3cm; 
  padding-bottom:0.3cm; 
  text-align:justify; 
  vertical-align:middle; 
  font-family:arial; 
  font-size:12px;
}

.border4 { 
  border:thin solid grey; 
  border-style:dotted; 
  padding: 10px 25px;  
  text-align:center; 
  font-family:arial; 
  font-size:18px;
  margin:auto;
  display:inline-block;
}

.TOC { 
  border:thin solid #252525;  
  padding:5px 12px 5px 20px;
  text-align:right; 
  vertical-align:top; 
  font-family:arial; 
  font-size:9px;
  border-radius:7px;
  float:right;
  margin-left:7px;
  box-shadow: 2px 2px 5px #202020;
}

.stylo { 
  padding-left:0.9cm; 
  padding-right:0.9cm; 
  padding-top:0.5cm; 
  padding-bottom:0.5cm; 
  text-align:justify; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#87b7ff; 
}

.stolo { 
  padding-left:2px; 
  padding-right:2px; 
  padding-top:2px; 
  padding-bottom:2px; 
  text-align:justify; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#87b7ff; 
}
  
.stylomat { 
  padding-left:0.9cm; 
  padding-right:0.9cm; 
  padding-top:0.5cm; 
  padding-bottom:0.5cm; 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#87b7ff; 
}

.stylo2 { 
  padding-left:0.9cm; 
  padding-right:0.9cm; 
  padding-top:0.0cm; 
  padding-bottom:0.5cm; 
  text-align:justify; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#87b7ff; 
}

div#beta {
  width : 150px;
  height : 148px;
  position:relative; 
  top:0px; left:600px; 
  z-index:0; 
  background : transparent url(http://selmiak.bplaced.net/gf/images/betaball.png) no-repeat 0 0;
}

.code { 
  width:auto;
  border:1px dotted #303db3;  
  padding:10px;
  margin:15px;
  text-align:left; 
  vertical-align:top; 
  font-family:arial; 
  font-size:9px;
  color:#717dec;
  background-color:#010522;
  }
  
.cominp {
  color: #06204f;
  background-color: #5681d1 ;
  border-radius: 6px;
  border-top: 1px solid #093b95;
  border-left: 1px solid #093b95;
  border-right: 1px solid #58aaef;
  border-bottom: 1px solid #58aaef;
  padding:4px;
  box-shadow: 0px 0px 5px #000000, 0px 0px 15px #000000;
}
.cominpbreak {
  color: #06204f;
  background-color: #6baae5 ;
  border-radius: 6px;
  border-top: 1px solid #093b95;
  border-left: 1px solid #093b95;
  border-right: 1px solid #58aaef;
  border-bottom: 1px solid #58aaef;
  padding:4px;
  box-shadow: 0px 0px 5px #000000, 0px 0px 15px #000000;
}
.combut {
  color: #5681d1;
  background-color: #0a2b7f ;
  border-radius: 5px;
  border: 1px solid #072864;
  padding:6px;
  box-shadow: inset -1px -1px 0px #06204f, inset 1px 1px 0px #2666d9, 0px 0px 15px #093b95;
  cursor: pointer;
}
  
.fs {
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  border:1px solid #093179;
  border-radius: 13px;
}

